body{
background: #C9E5F0;
}

/* ######### Main container box ######### */

.maincontainer{
width: 888px;
padding: 10px;
overflow: hidden;
}

#topwrapper{
padding: 0;
width: 904px;
}

#contentwrapper{
background: white url(wizardstripe.png);
border: 1px solid #A5D5FF;
}

/* ######### Top Section ######### */




/* ######### Left column ######### */

#leftcolumn{
width: 161px;
margin-right: 5px;
padding: 3px;
background: white;
}

#leftcolumn a{
color: #1771D2;
}

.categorylinks li a{
color: #1465BE;
border-bottom: 1px solid #eee;
}

.categorylinks a:visited{color: #1465BE;}
.categorylinks a:hover {text-decoration: underline; background:white;}


/* ######### Center column ######### */

#centercolumn{
width: 700px;
min-height: 700px;
margin-bottom: 10px;
padding: 3px 8px;
background: white;
}

/* ######### Wizard CSS ######### */

#themewizard .screenshots{
float: left;
width: 150px;
margin-right: 10px;
margin-bottom: 1em;
font-size: 90%;
}

html>body #themewizard .screenshots{ /*Non IE rule*/
margin-right: 15px;
}

#themewizard .screenshots div{
background: white url(thumbback.jpg) top left no-repeat;
padding: 2px 7px 5px 2px;
}

#themewizard .screenshots div a img{
border: 3px solid gray;
}


#themewizard .screenshots a:hover img{
border-color: navy;
}

#themewizard .screenshots a:hover{ /*IE fix*/
color: yellow;
}

#themewizard .screenshots a{
text-decoration: none;
padding-left: 3px;
}

#descdiv, #mediadiv{
display: none;
}

#descdiv{
padding: 5px;
border: 1px solid lightblue;
border-left-width: 8px;
background: white;
font: normal 13px Verdana;
}

#themecssfile{
background: yellow;
}

#sourcebody{
background: lightyellow;
}

textarea.codecontainer{
width: 98%;
}

/* ######### Footer ######### */

#footer{
background: none;
}
